[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_scenario

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_scenario-img_4f185747-81cb-431e-a7f3-3e90900769a2$
swift_operator_role = member

